# CyberSource.Invoicingv2invoicesClientReferenceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**partner** | [**Invoicingv2invoicesClientReferenceInformationPartner**](Invoicingv2invoicesClientReferenceInformationPartner.md) |  | [optional] 


